RubyGems Navigation menu

Dependencias inversas para shackles Latest version of the following gems require shackles

Total de descargas 760.465

Para esta versión 194.381

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.0

Enlace: